The following SCAP content has been released to SCAP Repo and SecPod ANCOR. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:36106 CVE-2016-3458 Unspecified vulnerability in the COBRA component in Oracle Java via unspecified vectors
oval:org.secpod.oval:def:36115 CVE-2016-3587 Elevation of privilege vulnerability in the Hotspot component in Oracle Java via unspecified vectors
oval:org.secpod.oval:def:36116 CVE-2016-3598 Elevation of privilege vulnerability in the Libraries component in Oracle Java via unspecified vectors
oval:org.secpod.oval:def:36117 CVE-2016-3606 Elevation of privilege vulnerability in the Hotspot component in Oracle Java via unspecified vectors
oval:org.secpod.oval:def:36118 CVE-2016-3610 Elevation of privilege vulnerability in the Libraries component in Oracle Java via unspecified vectors
oval:org.secpod.oval:def:36107 CVE-2016-3485 Unspecified vulnerability in the Networking component in Oracle Java via unspecified vectors
oval:org.secpod.oval:def:36108 CVE-2016-3498 Denial of service vulnerability in the JavaFX component in Oracle Java via unspecified vectors
oval:org.secpod.oval:def:36109 CVE-2016-3500 Unspecified vulnerability in the JAXP component in Oracle Java via unspecified vectors
oval:org.secpod.oval:def:36110 CVE-2016-3503 Elevation of privileges vulnerability in the Install component in Oracle Java via unspecified vectors
oval:org.secpod.oval:def:36111 CVE-2016-3508 Denial of service vulnerability in the JAXP component in Oracle Java via unspecified vectors
oval:org.secpod.oval:def:36112 CVE-2016-3511 Elevation of privilege vulnerability in the Deployment component in Oracle Java via unspecified vectors
oval:org.secpod.oval:def:36113 CVE-2016-3550 Unspecified vulnerability in the Hotspot component in Oracle Java via unspecified vectors
oval:org.secpod.oval:def:36114 CVE-2016-3552 Elevation of privilege vulnerability in the Install component in Oracle Java via unspecified vectors
oval:org.secpod.oval:def:36119 CVE-2016-3477 Elevation of privilege vulnerability in the Parser component in Oracle MySQL via unspecified vectors
oval:org.secpod.oval:def:36127 CVE-2016-3615 Denial of Service vulnerability in the DML component in Oracle MySQL via unspecified vectors
oval:org.secpod.oval:def:36128 CVE-2016-3614 Denial of service vulnerability in the Encryption component in Oracle MySQL via unspecified vectors
oval:org.secpod.oval:def:36129 CVE-2016-5436 Denial of service vulnerability in the InnoDB component in Oracle MySQL via unspecified vectors – CVE-2016-5436
oval:org.secpod.oval:def:36130 CVE-2016-3459 Denial of service vulnerability in the Optimizer component in Oracle MySQL via unspecified vectors – CVE-2016-3459
oval:org.secpod.oval:def:36131 CVE-2016-5437 Denial of service vulnerability in the Log component in Oracle MySQL via unspecified vectors
oval:org.secpod.oval:def:36132 CVE-2016-3424 Denial of service vulnerability in the InnoDB component in Oracle MySQL via unspecified vectors – CVE-2016-3424
oval:org.secpod.oval:def:36133 CVE-2016-5439 Denial of service vulnerability in the Privileges component in Oracle MySQL via unspecified vectors
oval:org.secpod.oval:def:36134 CVE-2016-5440 Denial of service vulnerability in the RBR component in Oracle MySQL via unspecified vectors
oval:org.secpod.oval:def:36135 CVE-2016-5441 Denial of service vulnerability in the Replication component in Oracle MySQL via unspecified vectors
oval:org.secpod.oval:def:36136 CVE-2016-5442 Denial of service vulnerability in the Encryption component in Oracle MySQL via unspecified vectors – CVE-2016-5442
oval:org.secpod.oval:def:36120 CVE-2016-3440 Denial of service vulnerability in the optimizer component in Oracle MySQL via unspecified vectors – CVE-2016-3440
oval:org.secpod.oval:def:36137 CVE-2016-5443 Denial of service vulnerability in the Connection component in Oracle MySQL via unspecified vectors – CVE-2016-5443
oval:org.secpod.oval:def:36138 CVE-2016-5444 Information disclosure vulnerability in the Connection component in Oracle MySQL via unspecified vectors – CVE-2016-5444
oval:org.secpod.oval:def:36139 CVE-2016-3452 Information disclosure vulnerability in the Encryption component in Oracle MySQL via unspecified vectors – CVE-2016-3452
oval:org.secpod.oval:def:36121 CVE-2016-3471 Elevation of privilege vulnerability in the Option component in Oracle MySQL via unspecified vectors
oval:org.secpod.oval:def:36122 CVE-2016-3486 Denial of service vulnerability in the FTS component in Oracle MySQL via unspecified vectors
oval:org.secpod.oval:def:36123 CVE-2016-3501 Denial of service vulnerability in the Optimizer component in Oracle MySQL via unspecified vectors – CVE-2016-3501
oval:org.secpod.oval:def:36124 CVE-2016-3518 Denial of service vulnerability in the Optimizer component in Oracle MySQL via unspecified vectors – CVE-2016-3518
oval:org.secpod.oval:def:36125 CVE-2016-3521 Denial of service vulnerability in the Types component in Oracle MySQL via unspecified vectors – CVE-2016-3521
oval:org.secpod.oval:def:36126 CVE-2016-3588 Denial of service vulnerability in the InnoDB component in Oracle MySQL via unspecified vectors
oval:org.secpod.oval:def:36140 CVE-2016-3612 Information disclosure vulnerability in the Oracle VM VirtualBox via unknown vectors – CVE-2016-3612
oval:org.secpod.oval:def:36141 CVE-2016-3597 Denial of service vulnerability in the Oracle VM VirtualBox via unknown vectors – CVE-2016-3597
oval:org.secpod.oval:def:36142 CVE-2011-2305 Unspecified vulnerability in the Oracle VM VirtualBox via unknown vectors – CVE-2011-2305
oval:org.secpod.oval:def:36143 CVE-2011-2300 Unspecified vulnerability in the Oracle VM VirtualBox via unknown vectors related to Guest Additions for Windows
oval:org.secpod.oval:def:703197 CVE-2016-3070
USN-3034-1
USN-3034-1 — linux-image
oval:org.secpod.oval:def:703198 CVE-2016-3070
USN-3035-3
USN-3035-3 — linux-image
oval:org.secpod.oval:def:703199 USN-3032-1 USN-3032-1 — ecryptfs vulnerability
oval:org.secpod.oval:def:703200 CVE-2016-5116
CVE-2016-5766
CVE-2016-6128
CVE-2016-6161
USN-3030-1
USN-3030-1 — gd library vulnerabilities
oval:org.secpod.oval:def:703201 CVE-2016-2834
USN-3029-1
USN-3029-1 — nss vulnerability
oval:org.secpod.oval:def:703202 CVE-2016-3070
USN-3035-2
USN-3035-2 — linux-image
oval:org.secpod.oval:def:703203 CVE-2016-3070
USN-3037-1
USN-3037-1 — linux-image
oval:org.secpod.oval:def:703204 CVE-2016-2365
CVE-2016-2366
CVE-2016-2367
CVE-2016-2368
CVE-2016-2369
CVE-2016-2370
CVE-2016-2371
CVE-2016-2372
CVE-2016-2373
CVE-2016-2374
CVE-2016-2375
CVE-2016-2376
CVE-2016-2377
CVE-2016-2378
CVE-2016-2380
CVE-2016-4323
USN-3031-1
USN-3031-1 — pidgin vulnerabilities
oval:org.secpod.oval:def:703205 CVE-2016-3070
USN-3036-1
USN-3036-1 — linux-image
oval:org.secpod.oval:def:703206 CVE-2016-1951
USN-3028-1
USN-3028-1 — nspr vulnerability
oval:org.secpod.oval:def:703207 CVE-2016-3070
USN-3035-1
USN-3035-1 — linux-image
oval:org.secpod.oval:def:703208 CVE-2015-8916
CVE-2015-8917
CVE-2015-8919
CVE-2015-8920
CVE-2015-8921
CVE-2015-8922
CVE-2015-8923
CVE-2015-8924
CVE-2015-8925
CVE-2015-8926
CVE-2015-8928
CVE-2015-8930
CVE-2015-8931
CVE-2015-8932
CVE-2015-8933
CVE-2015-8934
CVE-2016-4300
CVE-2016-4302
CVE-2016-4809
CVE-2016-5844
USN-3033-1
USN-3033-1 — libarchive vulnerabilities
oval:org.secpod.oval:def:703209 CVE-2016-3070
USN-3034-2
USN-3034-2 — linux-image
oval:org.secpod.oval:def:36104 CVE-2016-5766
CVE-2016-6161
USN-3030-1
USN-3030-1 — gd library vulnerabilities
oval:org.secpod.oval:def:36105 CVE-2013-7456
CVE-2016-5116
CVE-2016-5766
CVE-2016-6128
CVE-2016-6161
USN-3030-1
USN-3030-1 — gd library vulnerabilities
oval:org.secpod.oval:def:602557 CVE-2016-5116
CVE-2016-5766
CVE-2016-6128
CVE-2016-6132
CVE-2016-6161
CVE-2016-6214
DSA-3619-1
DSA-3619-1 libgd2 — libgd2
oval:org.secpod.oval:def:602558 CVE-2016-2365
CVE-2016-2366
CVE-2016-2367
CVE-2016-2368
CVE-2016-2369
CVE-2016-2370
CVE-2016-2371
CVE-2016-2372
CVE-2016-2373
CVE-2016-2374
CVE-2016-2375
CVE-2016-2376
CVE-2016-2377
CVE-2016-2378
CVE-2016-2380
CVE-2016-4323
DSA-3620-1
DSA-3620-1 pidgin — pidgin

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>